Role Name
=========

installation curl, wget, htop

Example Playbook
----------------

Including an example of how to use your role (for instance, with variables passed in as parameters) is always nice for users too:

    ```
    - hosts: apt
      become: yes
      roles:
        - Packs

    - hosts: yum
      become: yes
      roles:
        - Packs
    ```




License
-------

BSD

Author Information
------------------

An optional section for the role authors to include contact information, or a website (HTML is not allowed).
